import 'package:fis_ui/index.dart';
import 'package:flutter/material.dart';
import 'package:flyinsono/architecture/define.dart';
import 'package:flyinsono/pages/others/splash/controller.dart';

class SecondSplashPage extends FisView<SplashController> {
  const SecondSplashPage({Key? key}) : super(key: key);

  @override
  FWidget build(BuildContext context) {
    return FContainer(
      color: Colors.black,
      width: MediaQuery.of(context).size.width,
      height: MediaQuery.of(context).size.height,
      child: FCenter(
        child: FSizedBox(
          width: 70,
          height: 70,
          child: FCircularProgressIndicator(),
        ),
      ),
    );
  }
}
